﻿.carousel-inner{position:relative;width:100%;overflow:hidden}
#mainarticle .carousel-inner{height:100%;position:relative;overflow:hidden}
[id^="gallery_carousel-"],[id^="gallery_carousel-"] .carousel-inner,[id^="gallery_carousel-"] .item{width:100%;overflow:hidden!important;height:100%;max-height:700px;min-height:100px}

	



	
	#featured
	{
		padding: 6em 0em;
	}

	
	#featured h3
	{
		padding: 1.5em 0em;
		font-size: 1.6em;
	}


	#featured header
	{
		margin-bottom: 3em;
	}

	
	#featured p
	{
		line-height: 2em;
		font-size: 1.2em;
		
	}


	#featured .pennant
	{
		font-size: 4em;
	}

	
	#featured .button
	{
		margin-top: 1.5em;
	}


header .menu-item {
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 1rem;
  padding-right: 1rem;
}

  .main-navigation .menu-item-has-children {
    position: relative; }
#header .oshine-module,#header .tatsu-module{margin-bottom:0}
#footer-wrap.style2 .tatsu-module,#footer .tatsu-icon-shortcode{margin-bottom:0}
.be-sidemenu .oshine-module,.be-sidemenu .tatsu-module{margin-bottom:10px}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
.tatsu-animated-heading-wrap.tatsu-module{margin-bottom:10px}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.news-preview--no-img .news-preview__feat-img-wrapper{display:none}
.news-preview__feat-img-wrapper{width:25%;float:left;padding-left:.78125rem;padding:10px .78125rem 10px 0;height:200px}
.news-preview__feat-img-wrapper:last-child:not(:first-child){float:right}
.news-preview__feat-img-wrapper,.news-preview__feat-img-wrapper:last-child:not(:first-child){float:none;clear:both}
.news-preview__feat-img-wrapper:after,.news-preview__feat-img-wrapper:before{display:table;content:" "}
.news-preview__feat-img-wrapper:after{clear:both}
.news-preview__feat-img{border:1px solid #762123}


.share { width: 250px; height: 90px; text-align: center; }

.share li:hover{ opacity: 1}

.share li{ float: left; width: 33.333333333%; height:90px; text-align: center; overflow: hidden; opacity: .7 }

.share .f{ background-color: #297fb8}

.share .t{ background-color: #3498db}

.share .g{ background-color: #e74c3c}
.grid-right{float:none}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}


#header .header-row {
	display: table-row;
	clear: both;
}


#header .header-column .header-row {
	display: block;
	clear: right;
}


	html.side-header #header .header-column .header-row {
		clear: both;
	}

div.clean {clear:left;}

.menu-item{margin-bottom:10px;}

 #ttr_sidebar_left_margin 
{
background-color:#CBCBCB;
background:rgba(203,203,203,1);
background-clip:padding-box;border-radius:0px 0px 0px 0px;
border:solid #BFBEBE;
border:solid rgba(191,190,190,1);
border-width:0px 0px 0px 0px;
box-shadow:none;
padding-top:0px;
padding-left:0px;
padding-right:0px;
padding-bottom:0px;
margin-top:0px;
margin-left:0px;
margin-right:0px;
margin-bottom:0px;
box-sizing:border-box;
position:relative;
z-index:2;
}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


	.col-sm-6.sabai-questions-main {
		width: 66% !important;
	}


#content .post .col-sm-6 h3 {
	margin-bottom: 15px;
}


.contribution .col-sm-6,
.contribution .col-sm-4 {
	margin-bottom: 20px;
}


.block-encarts .col-sm-6 {
	width: 100%;
}
.footerlinks{width:980px;margin:auto;padding-top:20px;padding-bottom:0px;}
.footerlinks ul{margin-top:2px;}
.footerlinks li{color:#d0b59c;list-style:none;line-height:13px;font-size:12px;margin-left:-35px;margin-right:-10px;text-indent:-4px;}


#page-landing .top-section-inner {
	display:inline-block;
	width:auto;
	margin:0 auto;
	padding:0;
	text-align:center;
}
.row{margin-left:-15px;margin-right:-15px}


.front-page .row {
  margin-bottom: 30px;
}


.art-block select 
{
   width:96%;
}

.art-block
{
   border:1px solid transparent;
   margin:3px;
}

div.art-block img
{
   border: none;
   margin: 0;
}


.art-block li
{
   font-size: 13px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   line-height: 150%;
   color: #4D6580;
   margin: 5px 0 0 10px;
}


.art-article img, img.art-article, .art-block img, .art-footer img
{
   margin: 7px 7px 7px 7px;
}
.comment-likes-widget,.entry-content .post-likes-widget,.post-likes-widget{margin:0;border-width:0;display:block}
.comment-likes-widget-placeholder,.post-likes-widget-placeholder{margin:0;border-width:0;position:relative}
.post-likes-widget-placeholder .button{display:none}
.comment-likes-widget-placeholder .loading,.post-likes-widget-placeholder .loading{color:#999;font-size:12px}
.slim-likes-widget .post-likes-widget{width:auto;float:none}
div.sharedaddy.sd-like-enabled .sd-like .post-likes-widget{width:100%;float:none;position:absolute;top:0}
.alert-container{position:relative;width:100%;background:#FFF;color:#000;transform:translate3d(0,-100%,0px);max-height:0;opacity:0;z-index:-1;overflow:hidden;transition:transform 550ms cubic-bezier(0.22,0.61,0.18,0.7) 100ms,z-index 250ms cubic-bezier(0.22,0.61,0.18,0.7),opacity 250ms cubic-bezier(0.22,0.61,0.18,0.7);}
.expanded .alert-container{z-index:0;}
.alert-container.alert--visible{margin-bottom:20px;transform:translate3d(0,0,4px);opacity:1;max-height:none;transition:transform 450ms cubic-bezier(0.22,0.61,0.18,0.7),z-index 450ms cubic-bezier(0.22,0.61,0.18,0.7) 200ms,opacity 450ms cubic-bezier(0.22,0.61,0.18,0.7) 200ms;}

  .fwigc__backgrounds .container, .fwigc__backgrounds .row, .fwigc__content .container, .fwigc__content .row {
    height: 100%; }

  .fwigc__content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%; }

    .fwigc__content img {
      margin: 0; }

        .fwigc__content .col-lg-6.offset-lg-6 {
          padding-right: 0;
          padding-left: 25px; }

  .fwigc--dual .fwigc__backgrounds .container, .fwigc--dual .fwigc__backgrounds .row, .fwigc--dual .fwigc__content .container, .fwigc--dual .fwigc__content .row {
    height: 100%; }

  .fwigc--dual .fwigc__content .col-lg-6 {
    -webkit-transform: none;
    transform: none; }

      .fwigc--dual .fwigc__content .col-lg-6:last-of-type {
        padding-left: 45px; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}


#ja-contentwrap { }



.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

 
.clearfix {
	display: inline-block;
}

 
html[xmlns] .clearfix {
	display: block;
}

 
* html .clearfix {
	height: 1%;
}


#big-slider, #slider-container {
	width: 620px;
	overflow: hidden;
	height: 300px;
	position: relative;
}

#big-slider a { display: block; }

  .subscribe__img {
    width: 220px;
    margin-bottom: -67px; }

    .subscribe__img img {
      width: 100%; }

    .subscribe__img--slippers {
      width: 135px;
      position: absolute;
      left: 66%;
      bottom: 0; }
.q_icon_with_title .icon_text_holder .icon_title{display:block;margin:0 0 1.08em;font-weight:600}
.q_icon_with_title.large .icon_text_holder .icon_title{margin-bottom:.35em}
.q_icon_with_title .icon_text_holder .icon_title_holder .icon_title{display:table-cell;margin:0;vertical-align:middle;width:100%}


h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title {
    color: #000000;
    font-family: 'Arial', sans-serif;
    font-size: 14px;
    line-height: 43px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0px;
    text-transform: uppercase;
}

.t-right li.login-h a{ width:auto; text-align:right; padding:0 5px 0 0;}

.t-right li.login-h a.t-log-out{width:auto; padding-right:10px; margin-right:10px;}



.top .login-h{width:400px;}

.login-pos .login-h{width:294px;}

.login-h{margin:0 auto;}
#content .top-content .header-img .sym-slide{min-height:530px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.post-group .post-category .emagrecimento{color:#f4368e}
